<?php
ob_start();
session_start();
error_reporting(E_ALL);

//conneciton Variables//
define('DBHost', 'localhost');
define('DBUser', 'u227876131_mtfghjk');
define('DBPassword', 'Mtonlin1234');
define('DBName', 'u227876131_mtfghjk');

$con = new MySQLi(DBHost,DBUser,DBPassword,DBName);

	 if ($con->connect_errno) {
			 die("ERROR : -> ".$con->connect_error);

 }


?>
